Bug 1305241 - miniz: please provide epel branches
miniz: please provide epel branches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: miniz (Show other bugs)
24
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 06:32 EST by Denis Fateyev
Modified: 2016-02-26 21:07 EST (History)
1 user (show)

See Also:
Fixed In Version: miniz-1.15-3.r4.el7 miniz-1.15-3.r4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 21:00:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-06 06:32:09 EST
Description of problem:
Please provide el6, epel7 builds for miniz package.
Should be quite straightforward, just merge there from master branch and rebuild.

Koji scratch builds:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12895180 (EPEL 6)
http://koji.fedoraproject.org/koji/taskinfo?taskID=12895176 (EPEL 7)
Comment 1 Petr Pisar 2016-02-09 02:48:13 EST
I will do.
Comment 2 Fedora Update System 2016-02-10 09:12:59 EST
miniz-1.15-3.r4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8d374df79f
Comment 3 Fedora Update System 2016-02-10 09:13:11 EST
miniz-1.15-3.r4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-13a260bdbe
Comment 4 Fedora Update System 2016-02-11 09:21:14 EST
miniz-1.15-3.r4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-13a260bdbe
Comment 5 Fedora Update System 2016-02-11 09:24:59 EST
miniz-1.15-3.r4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8d374df79f
Comment 6 Jan Kurik 2016-02-24 10:39:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Update System 2016-02-26 21:00:56 EST
miniz-1.15-3.r4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-02-26 21:07:40 EST
miniz-1.15-3.r4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.